SeExpr

Functions
ExprMain.cpp File Reference
`#include <iostream>`
`#include <string>`
`#include <QApplication>`
`#include "ExprDialog.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char *argv[])

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 24 of file ExprMain.cpp.

References ExprDialog::exec(), ExprDialog::getExpressionString(), ExprDialog::setExpressionString(), and ExprDialog::show().